{
  "close all": "Close tabs",
  "error": "ERROR",
  "header confirm delete block": "Confirm action",
  "header confirm delete chain in fsc": "Removing the FSC block",
  "something went wrong, try again": "Something went wrong, try again",
  "text confirm delete block": "After deleting a block, all subsequent blocks will be deleted",
  "text confirm delete chain in fsc": "When you delete an FSC block, the entire chain is deleted. Are you sure you want to delete the selected chain?"
}